
body {	background-color: #ffffff; }

#top-bar { background-color: #143c8c; }

#top-bar * { color: #ffffff; }

#header { background-color: #7a67bc; }

#header p, #header div, #header span, #header a, #header { color: #ffffff; }

#header #header-left-side div#site-slogan, #header #header-right-side div#site-slogan { color: #ffffff; }

#navigation { background: #8f7fc7; }

#navigation * a { color: #ffffff; }

#banner { background-color: #ffffff; }

#content-area { background-color: #ffffff; }

#content-area p *, #content-area span *, #content-area { color: #242222;}

#content-area * a { color: #62a028;}

#content-bottom-wide { background-color: #f8f8f6; }

#content-bottom-wide * { color: #242222; }

#content-bottom-wide * a { color: #62a028; }

#footer { background-color: #7a67bc; }

#footer * { color: #ffffff;  }

#page-bottom { background-color: #7a67bc; }

#page-bottom { color: #000002; }

h1.title { color: #62a028; }

h2 { color: #7a67bc; }